package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ViewphotoReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "photoId", value = "图片id", required = true)
    private String  photoId;

	public String getPhotoId() {
		return photoId;
	}

	public void setPhotoId(String photoId) {
		this.photoId = photoId;
	}
	
}
